Image::ExifTool::XISF(3pm)

NAME
Image::ExifTool::XISF - Read Extensible Image Serialization Format metadata

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from XISF (Extensible Image Serialization Format) images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://pixinsight.com/doc/docs/XISF-1.0-spec/XISF-1.0-spec.html>

SEE ALSO
"XISF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)